<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Quote</title>
</head>
<body>

    <p style="color:blue">This is my solution for the quotation assignment:</p>
    <p style="color: blue"><q>There is more than one kind of freedom,</q> said Aunt Lydia. <q>Freedom to and freedom from.</q></p>
    <p style="color: blue"><cite>The handmaid's tail</cite> Margaret Atwood</p>

</body>
</html>